### Method

# Adw CarouselIndicatorLines set_carousel

#### Declaration [src]

    void
    adw_carousel_indicator_lines_set_carousel (
      AdwCarouselIndicatorLines* self,
      AdwCarousel* carousel
    )

#### Description [src]

Sets the displayed carousel.

Available since: | 1.0

Sets property | `Adw.CarouselIndicatorLines:carousel`

#### Parameters

`carousel` | `AdwCarousel`
| A carousel.
| The argument can be `NULL`.
| The data is owned by the caller of the function.